export enum Url {
  MAIN = '/',
  VACANSY = '/vacancy',
  CALENDAR = '/calendar',
  COMPANIES = '/companies',
  CREATE_VACANCY = '/create-vacancy',
  DATA_RECOVERY = '/data_recovery',
  VIEW_VACANCY = '/view_vacancy',
  FREE_UP_TIME = '/calendar/free_up_time',
  USER = '/user',
  NEW_CREATE = '/create_vacancy',
  NEW_EDIT = '/edit_vacancy',
  NEW_CALENDAR = '/new_calendar',
}
export const UrlNames = {
  [Url.MAIN]: 'Главная',
  [Url.VACANSY]: 'Вакансии',
  [Url.CALENDAR]: 'Календарь',
  [Url.COMPANIES]: 'Компании',
  [Url.CREATE_VACANCY]: 'Создать вакансию',
  [Url.NEW_CREATE]: 'Создать вакансию',
  [Url.NEW_EDIT]: 'Редактировать вакансию',
  [Url.VIEW_VACANCY]: 'Просмотр вакансии',
  [Url.FREE_UP_TIME]: 'Освободить время',
  [Url.NEW_CALENDAR]: 'Календарь',
  [Url.USER]: 'Личный кабинет',
}
